/* CSS Document */

#surround1p, #surround2p { width:271px; float:left; border:1px solid #dfdfdf;}
.padright { margin-right:18px;}
 #surround3p {  border:1px solid #dfdfdf;}

 #content #surround3p .titlep,
#content #surround2p .titlep,
#content #surround1p .titlep { background:#f52900; font-size:22px; font-weight:bold; font-size:arial; padding:10px 12px 9px 12px; line-height:22px; }
#content #surround2p .titlep { background:#f52900;  }

#content #surround3p .descp,
#content #surround2p .descp,
#content #surround1p .descp { font-size:14px; line-height:15px;font-size:arial; padding:12px 12px 8px 12px;  }
#content #surround1p .descp strong { line-height:15px;font-size:14px;  }

#content #surround3p .titlep a,
#content #surround2p .titlep a,
#content #surround1p .titlep a { color:#fff; font-weight:bold;}

#content #surround3p #getaquote,
#content #surround2p #getaquote,
#content #surround1p #getaquote { border-left:12px solid #fff;border-bottom:10px solid #fff;}

#content #surround3p #getaquote a,
#content #surround1p #getaquote a,
#content #surround2p #getaquote a { display:block; background:#6ac72d; border:1px solid #63c026; padding:6px 12px; width:105px; text-align:center; font-size:18px; font-weight:bold; font-family:arial; color:#fff; }

#content #surround1p #getaquote a:hover,
#content #surround3p #getaquote a:hover,
#content #surround2p #getaquote a:hover {display:block; background:#7cda3d; }

#content #surround3p ul,
#content #surround1p ul,
#content #surround2p ul { margin:0px; padding:0px; list-style-type:none;}

#content #surround3p ul li,
#content #surround1p ul li,
#content #surround2p ul li {
background-image: url(../assets/icons/tickw.png); line-height:15px;font-size:14px;  margin-bottom:5px;
vertical-align: top; list-style-image:none; background-repeat:no-repeat; background-position:0px 1px; padding-left:24px;
}
#content .plane { width:120px; height:60px; position:absolute; margin-top:-45px; margin-left:160px;}
#content .kid { width:58px; height:164px; position:absolute; margin-top:-151px; margin-left:210px;}

#content #boxaroundintro  h1 { margin-top:0.3em;}
#content #boxaroundintro { border-top:1px dotted #eee; margin-top:16px;}

#content .whyus { border:1px solid #e8e8e8; width:560px; margin-top:10px; background:#fdfdfd; }
#content .whyus .title { background:#353526;font-size:18px; font-weight:bold; font-size:arial; color:#fff;  padding:6px 12px 5px 12px; }
#content .whyus .tellmewhy { padding-left:12px; padding-top:10px; padding-bottom:10px;}

#content .whyus ul#first,
#content .whyus ul#second {margin:0px; padding:0px; list-style-type:none; float:left;width:240px;}
#content .whyus ul#first { width:260px; margin-right:24px;}
#content .whyus ul#first li,
#content .whyus ul#second li {
  background-image: url(../assets/icons/tickw.png); line-height:15px;font-size:14px;  margin-bottom:5px;
vertical-align: top; list-style-image:none; background-repeat:no-repeat; background-position:0px 1px; padding-left:24px;}

.introimg { float:right; width:190px; margin:20px 0px 8px 16px;}
.introimg img { border:1px solid #ccc;}

#content #twocols #financewrap { width:560px; float:left; }
#content #twocols #financewrap .around-wrap {border-bottom:1px solid #eee; padding-bottom:12px;padding-top:12px; overflow: hidden;}
#content #twocols #financewrap .imgtxt {width:220px; float:left; }
#content #twocols #financewrap .imgtxt img { border:1px solid #ccc;}
#content #twocols #financewrap .maintxt { float:left; width:340px;}
#content #twocols #financewrap .maintxt .maintxt-title {font-size:22px; font-weight:bold; font-family:arial; line-height:22px; height:22px; padding-top:1px; }
#content #twocols #financewrap .maintxt .maintxt-title a {font-size:22px; line-height:22px; height:22px; font-weight:bold; font-family:arial;}
#content #twocols #financewrap .maintxt .maintxt-desc {font-size:14px; font-family:arial; padding-top:4px; }
#content #twocols #financewrap #mainul { padding-top:12px;}

#content #rightcolumnfinance { width:190px; float:right;}
.new {
background: #f52900;
color: #fff;
}
.size14 {
font-size: 11px;
vertical-align: top;
padding: 0px 3px;
border-left: 2px solid #fff;
font-family:  Arial, Helvetica, sans-serif;
text-transform: uppercase;
}
.noborder { border:none !important; }
.aroundbrokers { padding-top:12px;}
